Page MenuHomePhabricator

Are messages from the WMF negatively affecting small Village Pumps?
Closed, DeclinedPublic

Description

Many small Village Pumps are dominated by English messages from the Wikimedia Foundation. The reason they end up that way is of course that they didn't have much activity to begin with, but are we lowering the chances they will get any by effectively making them look like spaces for WMF announcements rather than community discussions?

Compare: Non-English and/or community discussions over time, mapped against number of WMF messages and number of active editors on that wiki, as well as compare to the Village Pumps on the wikis that aren't reached by MassMessage posts.

Related Objects

StatusAssignedTask
DuplicateNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
OpenNone
ResolvedQgil
ResolvedKeegan
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
InvalidKeegan
DuplicateQgil
ResolvedQgil
ResolvedQgil
DeclinedKeegan
DuplicateTrizek-WMF
ResolvedMoushira
ResolvedQgil
ResolvedKeegan
ResolvedKeegan
ResolvedKeegan
ResolvedKeegan
ResolvedKeegan
ResolvedKeegan
ResolvedKeegan
ResolvedJohan
DeclinedElitre
DeclinedNone

Event Timeline

Johan created this task.Mar 22 2016, 1:46 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptMar 22 2016, 1:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Johan triaged this task as Low priority.Mar 22 2016, 1:46 PM
Johan moved this task from Backlog to Do later on the User-Johan board.
Elitre added a subscriber: Elitre.Mar 22 2016, 3:04 PM

Nice task. I think this is more the beginning of an org-wide reevaluation on communications choices and venues, though.

Johan added a comment.Mar 22 2016, 3:09 PM

I have far smaller ambitions than so here. But if we decide to do an org-wide reevaluation, I'd like to be able to help out by adding this piece to the puzzle, if I find the time for it.

I mean, could be we aren't (though I obviously suspect we do). There's a question mark there for a reason.

Reach out to small wikis about this. Have a conversation at Wikimania for example. Please involve stewards and / or small wiki monitoring team.

Johan added a comment.Apr 5 2016, 7:41 PM

@AdHuikeshoven: Will certainly do, but this first step is just about gathering data. I'm not suggesting anything at all at the moment, just want to start looking on whether we should reconsider what we're doing. (:

Qgil added a subscriber: Qgil.Apr 26 2016, 7:00 AM

For what is worth, in relation to the Technical-Collaboration-Guidance, at T124288: Communication channels between communities and teams involved in the product development process I am proposing to post to the main Village Pumps only optionally and only for

  • the first announcement of a new project
  • the announcement for the deployment plans of a project.

The rest of announcements would be also optional, and to be posted at the Technical Village Pump where available.

I hope this addresses your concerns in this task, so we don't consider it a blocker of T124288 anymore.

Johan removed Johan as the assignee of this task.May 9 2016, 12:09 PM

I will hopefully work on this next quarter, but I won't have time in the near future, so I'm unassigning myself for the time being.

Qgil added a comment.Sep 28 2016, 8:12 AM

I will mark this task as a blocker of T144625: First review of the Technical Collaboration Guidance by Foundation Product teams and most active technical volunteers, so we can take this question as input for that recommendation.

Qgil added a subscriber: Keegan.Oct 4 2016, 1:25 PM

This task welcomes an owner. @Johan or @Keegan are the obvious candidates.

Elitre added a comment.Oct 4 2016, 2:54 PM

I was wondering whether arbitrarily archiving old contents for the ones which are clearly unmantained, and creating redirects from WP:Village pump or WP:Community portal could be in scope.

Had a chat about this today, and one idea intrigued me. Put together, the story goes something like this:

  • Local wikis sometimes separate discussion from announcements (e.g., by changing entries in popular MassMessage lists from Village Pump to something like Village Pump/Announcements), to keep their non-English discussions from being overrun by MassMessages.
  • Smaller/younger wikis often avoid on-wiki discussion, because they'd rather use familiar tools such as a mailing list or Facebook group than wiki talk pages.
  • For a small group that uses an off-wiki communication forum as its primary discussion method, maybe this split has already happened – just without renaming any pages. Perhaps the old Village Pump page is already the informally designated separate Village Pump/Announcements page, and the discussion has been split (to a completely different site).

This idea suggests that we're making assumptions about how communities "should" use a page that's titled Village Pump. We're also assuming that smaller/newer communities should agree with larger/older communities and their preference for on-wiki discussions about everyday editing work (despite all of us knowing that major discussions happened on the mailing list during the early days of the English Wikipedia, rather than on-wiki).

So maybe we aren't killing them, good. However, I filed T165128 (probably a dupe, and incorrectly untagged) in the hope that fallback languages can be used more instead of English in those cases in which we deliver translated content like Tech News or the VE newsletter.

Qgil added a comment.EditedMay 12 2017, 11:42 AM

This idea suggests that we're making assumptions about how communities "should" use a page that's titled Village Pump. We're also assuming that smaller/newer communities should agree with larger/older communities and their preference for on-wiki discussions about everyday editing work (despite all of us knowing that major discussions happened on the mailing list during the early days of the English Wikipedia, rather than on-wiki).

This is a very good point. Another reason to identify tech ambassadors native to these projects, who will know better how to proceed in each case.

Did you reach to any conclusion for a recommendation on how to use MassMessage and Village Pumps, something helping us to resolve this task?

Johan moved this task from Do later to Back burner on the User-Johan board.Jul 26 2017, 3:21 AM

Not really, but we Melody Kramer encourages reaching out to her team to figure out better ways, and hence better venues, to reach very specific audiences. I know we are the experts in community outreach, just trying this wouldn't hurt.

Qgil closed this task as Declined.Jul 5 2018, 2:46 PM

I'm closing this task because, as it is, it didn't get far.

There are other questions to consider first:

  • When is it appropriate for the Foundation to mass message all Village Pumps?
  • Who in the Foundation is doing this?
  • Do we have or do we need a process to check these messages before they sent, to assure that we are sending them to the right places with the right frequency?

(Moved out of Community-Relations where we don't have a board. Sorry for the noise.)

Elitre moved this task from Inbox to Evaluated on the CommRel-Internals board.Nov 28 2018, 3:10 PM